body {
  background-color: rgb(15, 29, 59);
  color: rgb(252, 252, 237);
}

.page-title {
  margin: 1vh 2vw 1vh 1vw;
  padding: 2%;
  border-radius: 10px;
  box-shadow: inset 0 0 10px rgba(255, 255, 255, 0.5);
  background-color: rgb(15, 14, 14);
}

.page-title div {
  text-align: center;
}

.page-title p {
  display: inline-block;
  font-size: 150%;
  margin: 1vh 2vw 1vh 1vw;
  padding: 2%;
  border-radius: 10px;
  box-shadow: inset 0 0 10px rgba(255, 255, 255, 0.5);
  background-color: rgb(49, 27, 51);
  color: rgba(96, 167, 247, 0.82);
}

.page-title .page-title-2 {
  margin: 1vh 2vw 1vh 1vw;
  padding: 2%;
  border-radius: 10px;
  box-shadow: inset 0 0 10px rgba(255, 255, 255, 0.5);
  background-color: rgba(9, 36, 244, 0.142);
  color: rgb(220, 149, 149);
}

.page-title h1 {
  font-size: 150%;
  margin: 1vh 2vw 1vh 1vw;
  padding: 2%;
  color: rgb(220, 149, 149);
}

section {
  margin: 1vh 2vw 1vh 1vw;
  padding: 2%;
  line-height: 1.6;
}

section h2 {
  margin: 1vh 2vw 1vh 1vw;
  padding: 2%;
  border-radius: 10px;
  background-color: rgba(67, 167, 238, 0.224);
  color: rgb(220, 251, 222);
}

section h3 {
  margin: 1vh 2vw 1vh 1vw;
  padding: 2%;
  border-radius: 10px;
  background-color: rgba(67, 167, 238, 0.087);
  color: rgb(242, 247, 205);
}

section p {
  margin: 1vh 2vw 1vh 2vw;
  padding: 2%;
}

section ol {
  margin: 1vh 2vw 1vh 5vw;
  padding: 2%;
}

section ul {
  margin: 1vh 2vw 1vh 5vw;
  padding: 2%;
}
